<?xml version="1.0" encoding="ISO-8859-1"?>
<controls>
 <document id="etatVersement">
  <controlTech id="TECH03" libelle="Contrôle de la conformance au schéma." severity="BLOQUANT">
   <paramTech id="schemaLocation" name="schemaLocation" value="versement/schema/EtatVersement.xsd"/></controlTech>
 </document>
</controls>
